### Hierarchy

- PlayerLevel

## Index

### Properties

- cpMultiplier
- maxEggPlayerLevel
- maxEncounterPlayerLevel
- rankNum
- requiredExperience

## Properties

### cpMultiplier

cpMultiplier: number[]

- Defined in core/game_master/gameMaster.ts:124

### maxEggPlayerLevel

maxEggPlayerLevel: number

- Defined in core/game_master/gameMaster.ts:125

### maxEncounterPlayerLevel

maxEncounterPlayerLevel: number

- Defined in core/game_master/gameMaster.ts:126

### rankNum

rankNum: number[]

- Defined in core/game_master/gameMaster.ts:122

### requiredExperience

requiredExperience: number[]

- Defined in core/game_master/gameMaster.ts:123

Generated using TypeDoc